#overview .swc_item {
	background: #ffffff;
    border-radius: 10px;
    text-align: center;
    width: calc((100% - 40px) / 3);
    padding: 40px 20px;
    margin-bottom: 30px;
}
#overview .swc_item_spec_title{
	font: 600 24px / 30px 'Inter';
    margin-bottom: 30px;
    letter-spacing: -0.03em;
    color: #181818;
}
#overview .swc_item_description{
    font: 18px / 26px 'Inter';
    letter-spacing: -0.01em;
    color: #3F3F3F;
}
#overview .btn_blue{
    margin-top: 15px;
	background: #E27D44;
}